.wrapper {
  display: flex;
}

.contentWrapper {
  margin: 30px 40px;

  width: 50%;
}

.preloaderWrapper {
  display: flex;
  justify-content: center;
  align-items: center;

  width: 80%;
}

@media (max-width: 768px) {
  .contentWrapper {
    margin: 20px 40px;

    width: auto;
  }
}